<?xml version="1.0" encoding="utf-8"?>
<!--
	* This file is part of MountainNavigation.
	*
	* MountainNavigation is free software: you can redistribute it and/or modify
	* it under the terms of the GNU General Public License as published by
	* the Free Software Foundation, either version 3 of the License, or
	* (at your option) any later version.
	*
	* MountainNavigation is distributed in the hope that it will be useful,
	* but WITHOUT ANY WARRANTY; without even the implied warranty of
	* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	* GNU General Public License for more details.
	*
	* You should have received a copy of the GNU General Public License
	* along with MountainNavigation. If not, see <http://www.gnu.org/licenses/>.
	*
	* Copyright (c) 2016 Vinzenz Rosenkanz <vinzenz.rosenkranz@gmail.com>
	*
	* Vinzenz Rosenkranz <vinzenz.rosenkranz@gmail.com>
-->
<resources>
    <string name="app_title" translatable="false">Mountain Navigation</string>
    <string name="ok_button">Okay</string>
    <string name="continue_button">Continue</string>
    <string name="cancel_button">Cancel</string>
    <string name="enable_wifi_button">Enable WIFI</string>
    <string name="dont_enable_wifi_button">Stay disabled</string>
    <string name="add_poi_dialog_title">What kind of POI do you want to add?</string>
    <string name="fountain_size_dialog_title">Size of the fountain</string>
    <string name="path_dialog_title">Path characteristics</string>
    <string name="path_map_dialog_title">Select the start and end point of your path</string>
    <string name="path_map_remove_marker_dialog_title">Remove marker?</string>
    <string name="path_map_remove_marker_dialog_text">Do you really want to remove this marker from the map?</string>
    <string name="image_map_dialog_title">Choose a POI, to which you want to add a picture</string>
    <string name="lift_map_dialog_title">Select the start and end point of your lift</string>
    <string name="ok_button_remove_marker">Remove</string>
    <string name="cancel_button_remove_marker">Don\'t remove</string>
    <string name="break_point_dialog_title">Kind of the break point</string>
    <string name="hut_dialog_title">Name of the hut</string>
    <string name="hut_dialog_msg">Enter the hut\'s name</string>
    <string name="hut_dialog_winterroom">Does the hut has a winterroom?</string>
    <string name="peak_dialog_title">Name of the peak</string>
    <string name="peak_dialog_msg">Enter the peak\'s name</string>
    <string name="wifi_disabled_title">WIFI disabled</string>
    <string name="wifi_disabled_text">WIFI is not enabled, do you want to enable it now?</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="inform_title">Information</string>
    <string name="inform_gps_pos_not_found">Couldn\'t find your location!\nPlease try again after your position has been found.</string>
    <string name="add_poi_success">Sucessfully added your POI!</string>
    <string name="hint_dialog_title">Hints</string>
    <string name="hint_dialog_info_none">No additional info available</string>
    <string name="hint_dialog_info_hot">You should drink around 8.5oz every 30 minutes</string>
    <string name="hint_dialog_info_foggy">Avoid paths which are marked as \'exposed\' in this app</string>
    <string name="hint_dialog_titles_sunny">Sunny</string>
    <string name="hint_dialog_titles_hot">Hot</string>
    <string name="hint_dialog_titles_cold">Cold</string>
    <string name="hint_dialog_titles_windy">Windy</string>
    <string name="hint_dialog_titles_sunset">Sunset</string>
    <string name="hint_dialog_titles_foggy">Foggy</string>
    <string name="hint_dialog_titles_sleet">Sleet</string>
    <string name="hint_dialog_msgs_sunny">It could be sunny. You should take some suncream with you.</string>
    <string name="hint_dialog_msgs_hot">It is hot outside. Remember to take enough to drink with you.</string>
    <string name="hint_dialog_msgs_cold">It could be could. You should take some warm clothes with you.</string>
    <string name="hint_dialog_msgs_windy">It could be windy. You should take windproof clothes with you.</string>
    <string name="hint_dialog_msgs_sunset">It is already after sunset. Better take a headlamp with you.</string>
    <string name="hint_dialog_msgs_foggy">It could be foggy. Difficult and exposed paths should be avoided.</string>
    <string name="hint_dialog_msgs_sleet">There could be sleet. Pay attention to slick areas and avoid exposed paths.</string>
    <string name="weather_warning_dialog_title">Weather Warning!</string>
    <string name="weather_warning_dialog_msg">The weather around you in %1$s is \'%2$s\'!</string>
    <string name="inform_positive_button">Got it!</string>
    <string name="osm_marker_title">Your position</string>
    <string name="osm_marker_snippet">Latitude: %1$.03f&lt;br/&gt;Longitude: %2$.03f&lt;br/&gt;Altitude: %3$d meters&lt;br/&gt;Added: %4$s</string>

    <string name="lang_identifier">en</string>
    <string name="date_format_hm">h:m a</string>
    <string name="date_format_full">MM/d/yyyy, hh:mm a</string>

    <string name="action_example">Example action</string>
    <string name="action_settings">Settings</string>
    <string name="action_about">About</string>
    <string name="action_download">Download</string>
    <string name="settings_category_hints">Hints</string>
    <string name="settings_category_ui">UI</string>
    <string name="settings_category_weather">Weather</string>
    <string name="settings_category_osm" translatable="false">OSM</string>
    <string name="display_hints">Display hints</string>
    <string name="minimal_hot_temp">Minimal hot temperature</string>
    <string name="minimal_hot_temp_summary">Sets the minimal value at which a hint should be displayed for hot weather</string>
    <string name="maximal_cold_temp">Maximal cold temperature</string>
    <string name="maximal_cold_temp_summary">Sets the maximal value at which a hint should be displayed for cold weather</string>
    <string name="days_of_forecast">Days for forecast</string>
    <string name="days_of_forecast_summary">Sets the number of days you want to the forecast for</string>
    <string name="use_modern_marker">Use modern markers</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="download_start">Start download</string>
    <string name="download_kind">What kind of weather do you want to download?</string>
    <string name="download_custom_location">Custom location</string>
    <string name="download_city_placehoder">Location...</string>
    <string name="preferences_n_degree">%1$s°C</string>

    <string name="osm_contrib">© <a href="http://www.openstreetmap.org/">OpenStreetMap</a> contributors</string>

    <string name="about_license_title">License</string>
    <string name="about_license_text">This software is released under the GPLv3. For more information see http://www.gnu.org/licenses/gpl-3.0.en.html</string>
    <string name="about_contribution_title">Contribution</string>
    <string name="about_contribution_text">This software would not exist without the great work of others. It relies on the following libraries:</string>

    <string name="menu_title_about_key" translatable="false">about</string>
    <string name="menu_title_settings_key" translatable="false">settings</string>
    <string name="menu_title_download_key" translatable="false">download</string>
    <string name="settings_hint_key" translatable="false">hints</string>
    <string name="settings_hint_enable_key" translatable="false">dispHints</string>
    <string name="settings_hint_min_hot_temp_key" translatable="false">maxHotTemp</string>
    <string name="settings_hint_max_cold_temp_key" translatable="false">minColdTemp</string>
    <string name="settings_ui_use_marker_key" translatable="false">useModernMarkers</string>
    <string name="settings_weather_days_forecast_key" translatable="false">daysOfForecast</string>
    <string name="settings_osm_user_key" translatable="false">username</string>
    <string name="settings_osm_password_key" translatable="false">password</string>
    <string name="download_forecast_key" translatable="false">forecast</string>
    <string name="download_current_key" translatable="false">current</string>
    <string name="download_day_key" translatable="false">day</string>

    <string name="preferences_maximal_cold_temp_min" translatable="false">5</string>
    <string name="preferences_minimal_hot_temp_min" translatable="false">20</string>
    <string name="preferences_days_of_forecast_min" translatable="false">1</string>
    <string name="preferences_maximal_cold_temp_max" translatable="false">15</string>
    <string name="preferences_minimal_hot_temp_max" translatable="false">20</string>
    <string name="preferences_days_of_forecast_max" translatable="false">23</string>

    <string-array name="toggleEntries">
        <item>Fountain</item>
        <item>Path</item>
        <item>Hut</item>
        <item>Peak</item>
        <item>Break point</item>
        <item>Trash Bin</item>
        <item>Picture</item>
        <item>Cell reception</item>
        <item>WiFi</item>
        <item>Lift</item>
    </string-array>
    <string-array name="menuEntries">
        <item>Download</item>
        <item>Settings</item>
        <item>About</item>
    </string-array>
    <string-array name="menuEntriesKeys" translatable="false">
        <item>@string/menu_title_download_key</item>
        <item>@string/menu_title_settings_key</item>
        <item>@string/menu_title_about_key</item>
    </string-array>
    <string-array name="contributors" translatable="false">
        <item>- OpenStreetMap: https://www.openstreetmap.org/</item>
        <item>- OpenWeatherMap: https://openweathermap.org/</item>
        <item>- weatherlib: https://github.com/survivingwithandroid/WeatherLib</item>
        <item>- osmdroid: https://github.com/osmdroid/osmdroid</item>
        <item>- osmbonuspack: https://github.com/MKergall/osmbonuspack/</item>
        <item>- icons8: https://icons8.com/</item>
    </string-array>
    <string-array name="fountain_size_dialog_options">
        <item>Small</item>
        <item>Medium</item>
        <item>Large</item>
    </string-array>
    <string-array name="path_dialog_options">
        <item>Exposed</item>
        <item>Difficult if Wet</item>
        <item>Free from giddiness</item>
        <item>Climbing</item>
    </string-array>
    <string-array name="path_dialog_descs">
        <item>The path is exposed and may be dangerous</item>
        <item>The path may be slippery after rain</item>
        <item>One has to be free from giddiness</item>
        <item>One has to climb</item>
    </string-array>
    <string-array name="hut_dialog_types">
        <item>refuge</item>
        <item>self-supporter</item>
        <item>catering</item>
    </string-array>
    <string-array name="break_point_dialog_options">
        <item>Stones</item>
        <item>Bench</item>
        <item>Bench &amp; table</item>
        <item>Roofed</item>
    </string-array>
    <string-array name="download_categories">
        <item>Forecast</item>
        <item>Current</item>
        <item>Today</item>
    </string-array>
    <string-array name="download_categories_keys" translatable="false">
        <item>@string/download_forecast_key</item>
        <item>@string/download_current_key</item>
        <item>@string/download_day_key</item>
    </string-array>
    <plurals name="number_of_days_plurals">
        <item quantity="one">%1$s day</item>
        <item quantity="other">%1$s days</item>
    </plurals>
</resources>
